E-Arogya - Feature #1135

Version 3 User initiated linking
02/08/2024 02:22 PM - Harish Beechani

Status: Closed Start date: 29/07/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 02/08/2024 01:57 AM - Harish Beechani

1. {callback_url}/api/v3/hip/patient/care-context/discover

2. /hiecm/api/v3/user-initiated-linking/patient/care-context/on-discover
3. {callback_url}/api/v3/hip/link/care-context/init

4. /hiecm/api/v3/user-initiated-linking/link/care-context/on-init

5. {callback_url}/api/v3/hip/link/care-context/confirm

6. /hiecm/api/v3/user-initiated-linking/link/care-context/on-confirm

#2 - 02/08/2024 02:12 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#3 - 06/08/2024 12:24 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#4 - 01/10/2024 09:26 AM - Gautam Kumar

- Status changed from Resolved to Closed
